form#loginForm {
	display: block;
	padding: 0 0 0 50%;
}

div.login {
	clear: both;
}

div.logininfo {
	clear: both;
	margin: 30px auto 0pt;
}

label, p {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

form label {
	display: block;
	text-align: right;
	cursor: pointer;
	width: 150px !important;
}

table.outerlogin {
	border: 0px solid #AAA38E;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	width: 600px;
	margin: 0 0 0 -300px;
}

div.login {
	margin: 50px 0 0 0;
}

table.login {
	width: 320px;
	border: 0px solid #AAA38E;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
}

table.login tr {
	height: 24px;
}

table.login td {
	border: 0px none;
	font-size: 0.8em;
	padding: 0px 3px;
	text-align: left;
	vertical-align: center;
}

.hidden {
	display: none;
}

.center {
	text-align: center;
}

.floatright {
	float: right;
}
